.page-id-1289 section .glyphicon {
  color: #cf872e;
}
.page-id-1289 section#outstanding {
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 20px;
  margin-bottom: 40px;
}
.page-id-1289 section#outstanding .carousel {
  background-color: #bf2a23;
}
.page-id-1289 section#anniversaries {
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 20px;
  margin-bottom: 40px;
}
.page-id-1289 section#anniversaries .carousel {
  background-color: #f0ce4e;
}
.page-id-1289 section#birthdays {
  margin-bottom: 40px;
}
.page-id-1289 section#birthdays .carousel {
  background-color: #1966af;
}
.page-id-1289 section .carousel {
  margin: 38px 60px;
}
.page-id-1289 section .carousel .item {
  padding: 25px 28px 10px;
}
.page-id-1289 section .carousel .item img {
  margin: 0 20px 10px 0;
}
.page-id-1289 section .carousel .item a {
  color: #fff;
  text-decoration: underline;
}
.page-id-1289 section .carousel .carousel-indicators {
  bottom: -45px;
}
.page-id-1289 section .carousel .carousel-indicators li {
  border: 1px solid #BFBFBF;
}
.page-id-1289 section .carousel .carousel-indicators .active {
  background-color: #888888;
}
.page-id-1289 section .carousel-control {
  width: 48px;
}
.page-id-1289 section .carousel-control.left {
  left: -48px;
  background-image: none;
}
.page-id-1289 section .carousel-control.right {
  right: -48px;
  background-image: none;
}
.page-id-1289 section .carousel-control .glyphicon-chevron-right {
  right: 20%;
}
.page-id-1289 section h3 {
  color: #fff;
  margin: 0 0 10px;
  padding: 0;
}
.page-id-1289 section p {
  line-height: 20px;
  color: #FFF;
  font-size: 14px;
}
.page-id-1289 .carousel-fade .carousel-inner .item {
  transition-property: opacity;
}
.page-id-1289 .carousel-fade .carousel-inner .item,
.page-id-1289 .carousel-fade .carousel-inner .active.left,
.page-id-1289 .carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.page-id-1289 .carousel-fade .carousel-inner .active,
.page-id-1289 .carousel-fade .carousel-inner .next.left,
.page-id-1289 .carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.page-id-1289 .carousel-fade .carousel-inner .next,
.page-id-1289 .carousel-fade .carousel-inner .prev,
.page-id-1289 .carousel-fade .carousel-inner .active.left,
.page-id-1289 .carousel-fade .carousel-inner .active.right {
  left: 0;
  transform: translate3d(0, 0, 0);
}
.page-id-1289 .carousel-fade .carousel-control {
  z-index: 2;
}
@media (min-width: 768px) {
  .page-id-1289 section .carousel .item img {
    float: left;
  }
}